{
  "fmt": "10",
  "mkl": "2023",
  "target_platform": "linux-64",
  "cxx_compiler": "gxx",
  "CONDA_BUILD_SYSROOT": "",
  "zlib": "1",
  "openblas": "0.3.*",
  "channel_targets": "bioconda main",
  "jsoncpp": "1.9.6",
  "cxx_compiler_version": "13"
}